Bug 112134 - Function not functional
Summary: Function not functional
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: UI (show other bugs)
Version:
(earliest affected)
6.0.0.0.alpha0+
Hardware: All All
: medium normal
Assignee: Muhammet Kara
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Customize-Dialog
  Show dependency treegraph
 
Reported: 2017-08-31 08:12 UTC by Heiko Tietze
Modified: 2017-09-13 07:30 UTC (History)
0 users

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Heiko Tietze 2017-08-31 08:12:27 UTC
The button 'Function' in the customization dialog has no function. If this feature is planned for later it would be good to disable the control.
Comment 1 Muhammet Kara 2017-09-04 10:37:52 UTC
You are right, and it is already disabled/hidden with this patch (waits to be merged): https://gerrit.libreoffice.org/#/c/41671/

You may observe the updated behaviour/appearance in the test binary presented in the final submission report: https://drive.google.com/open?id=0B-JvlLHm1-kKcW5xbmR5Q1l3bDg
Comment 2 Muhammet Kara 2017-09-05 11:27:07 UTC
Fixed with commit aad3e6d02eb65bccc720fdd1f10f60471e138906